#!/usr/bin/perl

use strict;
use Test::More tests => 5;

# 1
BEGIN { use_ok('FDN::Sql::DBC'); }
$FDN::Common::Config::CONFIG_ROOT = './t/';

# 2
my $dbh;
$dbh = do_connect('test');
ok ( defined $dbh, 'do_connect');

# 3
is ( ref $dbh, 'HASH', 'do_connect');

# 4
like ( $dbh->{'Handle'}, qr/DBI/, 'do_connect');

# 5
do_disconnect($dbh);
is ( 1, 1, 'do_disconnect');

